<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="ConfirmScreen" class="Panel">
        <layout type="tablelayout" horiz="fill,pref,fill" vert="148,80,0,696,fill,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelConfirmNext.xml">
            <anchor constraint="0,5,2,5,f,f" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="0,3,2,3,c,f" type="tablelayout"/>
            <layout type="tablelayout" horiz="30,fill,30" vert="90,150,456,0"/>
            <property name="opaque" type="bool">true</property>
            <property name="background">all.bg</property>
            <property name="size" type="dimension">
                <width>1280</width>
                <height>696</height>
            </property>
            <property name="prefsize" type="dimension">
                <width>1280</width>
                <height>696</height>
            </property>
            <widget class="Panel" name="titlePanel">
                <anchor constraint="1,1,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <property name="background">confirm.info.bg</property>
                <layout type="tablelayout" horiz="40,100,20,fill,0" vert="0,fill,0"/>
                <property name="prefsize" type="dimension">
                    <width>900</width>
                    <height>150</height>
                </property>
                <widget class="Label" name="iconLabel">
                    <anchor constraint="1,1,f,f" type="tablelayout"/>
                    <property name="icon">elements/iconTitleConfirmScreen.png</property>
                    <property name="opaque" type="bool">false</property>
                </widget>
                <widget class="Label" name="allInfoLabel">
                    <anchor constraint="3,1,l,c" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">confirm.info.fg</property>
                    <property name="custom-font">confirm.info.fg</property>
                    <property name="textHPosition">left</property>
                    <property name="text">Screen.std.confirm.title</property>
                </widget>
            </widget>
            <widget class="Panel" name="oneFieldPanel">
                <anchor constraint="1,2,f,t" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <property name="background">confirm.out.bg</property>
                <layout type="tablelayout" horiz="0,fill,0" vert="0,100,10,140,0"/>
                <widget class="Label" name="oneFieldTitleLabel">
                    <anchor constraint="1,1,c,b" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">confirm.item.title</property>
                    <property name="custom-font">confirm.item.title.1</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">bottom</property>
                </widget>
                <widget class="Label" name="oneFieldValueLabel">
                    <anchor constraint="1,3,c,t" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">confirm.item.value</property>
                    <property name="custom-font">confirm.item.value.1</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">top</property>
                </widget>
            </widget>
            <widget class="Table" name="attributesTable">
                <anchor constraint="1,2,f,t" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <property name="background">confirm.out.bg</property>
                <property name="grid-color">confirm.item.value</property>
                <property name="header-visible" type="bool">false</property>
                <property name="column.keyTitle">keyTitle</property>
                <property name="column.valueTitle">valueTitle</property>
                <property name="columnsize.keyTitle" type="double">0.5</property>
                <property name="columnsize.valueTitle" type="double">0.5</property>
                <property name="indexkey">keyTitle</property>
                <property name="valuekey">valueTitle</property>
                <property name="row-label-keyTitle-contentHAlignment">right</property>
                <property name="row-label-valueTitle-contentHAlignment">left</property>
                <property name="row-label-all-opaque" type="bool">false</property>
                <property name="row-height" type="int">40</property>
                <property name="row-label-keyTitle-custom-font">confirm.item.title</property>
                <property name="row-label-keyTitle-foregraund">confirm.item.title</property>
                <property name="row-label-valueTitle-custom-font">confirm.item.value</property>
                <property name="row-label-valueTitle-foregraund">confirm.item.value</property>
                <property name="row-label-keyTitle-contentPadding">0,0,0,10</property>
                <property name="row-label-valueTitle-contentPadding">0,10,0,0</property>
                <property name="scroll-foregraund">scroll.track</property>
                <property name="scroll-background">scroll.track</property>
                <property name="scroll-track">scroll.track</property>
                <property name="scroll-thumb">scroll.thumb</property>
                <property name="prefsize" type="dimension">
                    <width>1280</width>
                    <height>456</height>
                </property>
                <property name="border" type="border" border="lined">
                    <top>30</top>
                    <left>30</left>
                    <bottom>30</bottom>
                    <right>30</right>
                    <color>confirm.item.brd</color>
                </property>
            </widget>
        </widget>
    </widget>
</UI>